Advanced roadmap - Error #1323

Milestone edit project selection shows closed projects
2017-03-29 07:02 - Artur H

Status: Resolved Start date: 2017-03-31
Priority: Normal Due date: 2017-03-31
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Milestones Estimated time: 0.00 hour
Target version: Advanced roadmap 0.11.0

Source: Customer Redmine version: Redmine 3.3.2
Detected on version: Advanced roadmap 0.11.0

Description

On the Milestone edit page, list of projects for selecting a version for, shows also closed projects. | think it should omit all closed
projects.
Redmine 3.3.2 and plugin 0.11.0

Associated revisions

Revision 93917015 - 2017-03-31 12:59 - Emilio Gonzalez Montaha
#1323

® Do not render closed projects in milestone form.

History

#1 - 2017-03-31 14:45 - Emilio Gonzalez Montaina
- Status changed from New to In progress

- Target version set to Advanced roadmap 0.11.0

- Start date set to 2017-03-31

- Redmine version changed from Redmine 3.3.1 to Redmine 3.3.2

#2 - 2017-03-31 14:59 - Emilio Gonzalez Montaina
- Due date set to 2017-03-31
- % Done changed from 0 to 100

- Source changed from Development to Customer

#3 - 2017-05-19 14:38 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved
